/*
Theme Name:  Monstroid
Theme URI:   http://www.templatemonster.com/wordpress-themes/monstroid/
Description: Monstroid is powered by the latest Cherry Framework 4 that ensures easy and worry-free installation and customization. With over 30 inbuilt premium extensions, you can get any kind of functionality required for a specific project. Thanks to the brand new backup options, you can restore the theme any time you need.
Author:      Monstroid Team
Author URI:  http://www.templatemonster.com
Version:     1.1.3
License:     GNU General Public License v3 or later
License URI: http://www.gnu.org/licenses/gpl-3.0.html
Tags:        fixed-layout, fluid-layout, responsive-layout, left-sidebar, right-sidebar, custom-menu, featured-images, full-width-template, post-formats, sticky-post, theme-options, translation-ready
Text Domain: monstroid
Template:    cherryframework4
*/

/* Theme customization starts here
-------------------------------------------------------------- */
.transformSelect.trans-element span {
border-color: #4eb7fe!important;
}
.main-text{text-align: center;

font-size: 22px;

padding: 30px 1px 30px 0px;

background-color: #d9d9d9;

margin-top: 70px;

color: #333;

font-weight: 500;

line-height: 30px;}

.main-title{text-align: center;
font-size: 60px;
margin-top: 70px;
color: #333;
font-weight: 500;
border-bottom: 2px solid #ccc;
padding-bottom: 40px;
}
.main-text-border1{background-color:rgb(242, 162, 162) !important;margin: 70px 0px 50px 3px}
.main-text-border-text{text-align:center; padding:10px 1px; }
.main-text-center{text-align: center;

font-size: 18px;
margin-top: 70px;
color: #333;
font-weight: 500;
}
.padding-t{margin-top: 70px;}

.menu-page-button-container ul li{display: inline;
padding: 7px 15px;background-color:darkgreen;
margin: 10px 25px;}
.menu-page-button-container ul li a{color:#fff!important;}
.menu-page-button-container ul li a:hover{color:#fff!important;}

@media only screen and (max-width: 600px) {
  .menu-page-button-container ul li{display: block;
padding: 7px 15px;background-color:darkgreen;
margin: 10px 25px;}
}
